<component name="ProjectCodeStyleConfiguration">
  <code_scheme name="Project" version="173">
    <option name="RIGHT_MARGIN" value="200" />
    <option name="WRAP_WHEN_TYPING_REACHES_RIGHT_MARGIN" value="true" />
    <Objective-C>
      <option name="INDENT_NAMESPACE_MEMBERS" value="3" />
      <option name="INDENT_C_STRUCT_MEMBERS" value="3" />
      <option name="INDENT_CLASS_MEMBERS" value="3" />
      <option name="INDENT_INSIDE_CODE_BLOCK" value="3" />
      <option name="NAMESPACE_BRACE_PLACEMENT" value="2" />
      <option name="FUNCTION_BRACE_PLACEMENT" value="2" />
      <option name="BLOCK_BRACE_PLACEMENT" value="2" />
      <option name="CLASS_CONSTRUCTOR_INIT_LIST_ALIGN_MULTILINE" value="false" />
      <option name="CLASS_CONSTRUCTOR_INIT_LIST_COMMA_ON_NEXT_LINE" value="true" />
      <option name="CLASS_CONSTRUCTOR_INIT_LIST_NEW_LINE_BEFORE_COLON" value="1" />
    </Objective-C>
    <Objective-C-extensions>
      <extensions>
        <pair source="cpp" header="h" fileNamingConvention="PASCAL_CASE" />
        <pair source="c" header="h" fileNamingConvention="PASCAL_CASE" />
      </extensions>
    </Objective-C-extensions>
    <codeStyleSettings language="CMake">
      <indentOptions>
        <option name="INDENT_SIZE" value="3" />
        <option name="CONTINUATION_INDENT_SIZE" value="6" />
        <option name="TAB_SIZE" value="3" />
      </indentOptions>
    </codeStyleSettings>
    <codeStyleSettings language="ObjectiveC">
      <option name="BRACE_STYLE" value="2" />
      <option name="CLASS_BRACE_STYLE" value="2" />
      <option name="ELSE_ON_NEW_LINE" value="true" />
      <indentOptions>
        <option name="INDENT_SIZE" value="3" />
        <option name="CONTINUATION_INDENT_SIZE" value="6" />
        <option name="TAB_SIZE" value="3" />
      </indentOptions>
    </codeStyleSettings>
  </code_scheme>
</component>